## golang-github-pion-mdns 0.0.5

=== debian/changelog ===
golang-github-pion-mdns (0.0.5-4) unstable; urgency=medium

  * Switch to normal pipeline to check for failures (if any)
    + salsa-ci passes that means it is okay for user consumption
  * Disable tests altogether needing ipv4

 -- Nilesh Patra <nilesh@debian.org>  Thu, 16 Jun 2022 13:24:10 +0000

golang-github-pion-mdns (0.0.5-3) unstable; urgency=medium

  * Ignore test results for now which are not
    happy with buildd but work fine locally otherwise

 -- Nilesh Patra <nilesh@debian.org>  Thu, 16 Jun 2022 13:19:02 +0530

golang-github-pion-mdns (0.0.5-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 15 Jun 2022 11:06:19 +0530

golang-github-pion-mdns (0.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #1012669)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Jun 2022 19:03:05 +0530
