=== debian/control ===
Source: golang-github-pion-mdns
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pion-logging-dev,
               golang-github-pion-transport-dev,
               golang-golang-x-net-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-mdns
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-mdns.git
Homepage: https://github.com/pion/mdns
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pion/mdns

Package: golang-github-pion-mdns-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pion-logging-dev,
         golang-github-pion-transport-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Description: Pure Go implementation of Multicast DNS (library)
 Golang mDNS implementation.
 The original user is Pion WebRTC, but is extendable for
 other uses.
