## golang-github-pion-mdns 0.0.7

=== debian/changelog ===
golang-github-pion-mdns (0.0.7-1) unstable; urgency=medium

  * New upstream version 0.0.7
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Versioned dependency on pion-transport

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Feb 2023 14:37:34 +0530
