=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                dh-golang,
                golang-any,
                golang-github-pion-logging-dev,
-               golang-github-pion-transport-dev,
+               golang-github-pion-transport-dev (>= 2.0.2-1~),
                golang-golang-x-net-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-mdns
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-mdns.git
 Homepage: https://github.com/pion/mdns
@@ -21,7 +21,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-pion-logging-dev,
-         golang-github-pion-transport-dev,
+         golang-github-pion-transport-dev (>= 2.0.2-1~),
          golang-golang-x-net-dev,
          ${misc:Depends}
 Description: Pure Go implementation of Multicast DNS (library)
